GLS ShipIT 4.0.f7 GLS ShipIT - SOAP services

Public Member Functions | Protected Attributes | List of all members
eu.gls_group.fpcs.v1.common.InsufficientPermissionFault Class Reference

## Public Member Functions
String | getCustomer ()
void | setCustomer (String value)
String | getUser ()
void | setUser (String value)

## Protected Attributes
String | customer
String | user

## Detailed Description

Java class for anonymous complex type.

The following schema fragment specifies the expected content contained within this class.

    <complexType>
      <complexContent>
        <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
          <sequence>
            <element name="customer" type="{http://www.w3.org/2001/XMLSchema}string"/>
            <element name="user" type="{http://www.w3.org/2001/XMLSchema}string"/>
          </sequence>
        </restriction>
      </complexContent>
    </complexType>

Definition at line 37 of file InsufficientPermissionFault.java.

## Member Function Documentation

## ◆ getCustomer()

String eu.gls_group.fpcs.v1.common.InsufficientPermissionFault.getCustomer | ( |  | ) |

Gets the value of the customer property.

Returns
  possible object is String

Definition at line 52 of file InsufficientPermissionFault.java.

## ◆ getUser()

String eu.gls_group.fpcs.v1.common.InsufficientPermissionFault.getUser | ( |  | ) |

Gets the value of the user property.

Returns
  possible object is String

Definition at line 76 of file InsufficientPermissionFault.java.

## ◆ setCustomer()

void eu.gls_group.fpcs.v1.common.InsufficientPermissionFault.setCustomer | ( | String | value | ) |

Sets the value of the customer property.

Parameters

  value | allowed object is String

Definition at line 64 of file InsufficientPermissionFault.java.

## ◆ setUser()

void eu.gls_group.fpcs.v1.common.InsufficientPermissionFault.setUser | ( | String | value | ) |

Sets the value of the user property.

Parameters

  value | allowed object is String

Definition at line 88 of file InsufficientPermissionFault.java.

## Member Data Documentation

## ◆ customer

String eu.gls_group.fpcs.v1.common.InsufficientPermissionFault.customer
| protected

Definition at line 40 of file InsufficientPermissionFault.java.

## ◆ user

String eu.gls_group.fpcs.v1.common.InsufficientPermissionFault.user
| protected

Definition at line 42 of file InsufficientPermissionFault.java.

The documentation for this class was generated from the following file:

- InsufficientPermissionFault.java